import BaseCollapseAccordionDemo from './src/main';

BaseCollapseAccordionDemo.install = function(Vue) {
  Vue.component(BaseCollapseAccordionDemo.name, BaseCollapseAccordionDemo);
};

export default BaseCollapseAccordionDemo;

